@charset "utf-8";
@import url("reset.css");

root {display: block;}

/* CLEARFIX */
.cf:after {
    content: "";
	clear: both;
	display: block;
}

/* 強調文字 */
.emp {
	color: #F22E00;
	font-weight: bold;
}
.emp--attn {
	color: #FC0;
	font-weight: bold;
}

/* リンクテキスト */
a.link {
	font-weight: bold;
	color: #2E72CC;
}
a.link:hover {
	text-decoration: underline;
}

body {
    color: #242424;
    font-size: 14px;
    background: url("../images/common/bg_chip.png") 0 0 repeat;
    font-family: 'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
}

#border {
    width: 1008px;
    margin: 0 auto;
	-moz-box-shadow: 0px 0px 18px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 0px 18px rgba(0, 0, 0, 0.5);
	-o-box-shadow: 0px 0px 18px rgba(0, 0, 0, 0.5);
	-ms-box-shadow: 0px 0px 18px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 0px 18px rgba(0, 0, 0, 0.5);
	background: #FFF;
}
#wrapper {
    width: 1000px;
    background: #FFF;
    margin: 0 auto;
}
#contents {
    width: 960px;
    margin: 0 auto;
}

/* 注釈 */
.attention {
	color: #FFF;
	line-height: 18px;
	padding: 12px;
    background: #C42602;
	border-radius: 8px;
}
/* 注釈見出し */
.attention__hd {
	color: #FC0;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 6px;
}

/*トップへ戻る*/
#scroller {
    width: 40px;
    height: 146px;
    white-space: nowrap;
	text-indent: 125%;
	overflow: hidden;
    background: url("../images/common/scroller.png") 0 0 no-repeat;
    position: fixed;
    bottom: 32px;
    right: 0;
}
#scroller:hover {
	background: url("../images/common/scroller.png") -41px 0 no-repeat;
}

.bottom_text {
	color: #5E5E5E;
	font-size: 12px;
    text-align: right;
	line-height: 20px;
    margin: 16px 24px;
}

/*-----------------------------------------------------------------------
    HEADER
------------------------------------------------------------------------*/
header {
    width: 100%;
    height: 150px;
    padding: 0;
    margin: 0;
    position: relative;
    background: #000000;
    overflow: hidden;
    background: #000 url("../images/common/bg_header.png") top right no-repeat;
}

header h1 {
	color: #FFF;
	padding: 8px;
	font-size: 12px;
}

.header__hd {
	width: 861px;
	height: 57px;
	white-space: nowrap;
	text-indent: 125%;
	overflow: hidden;
	background: url("../images/common/catchcopy.png") 0 0 no-repeat;
	position: absolute;
	top: 24px;
	right: 16px;
}

.header__logo {
	display: block;
	width: 89px;
	height: 117px;
	white-space: nowrap;
	text-indent: 125%;
	overflow: hidden;
	background: url("../images/common/jannavi_logo.png") 0 0 no-repeat;
	background-size: 100% auto;
	position: absolute;
	top: 26px;
	left: 26px;
}

.header__txt {
	color: #FFF;
	text-align: right;
	line-height: 20px;
	text-shadow: 0px 0px 1px #000 ,0px 0px 2px #000;
	position: absolute;
	bottom: 16px;
	right: 12px;
}

/*-----------------------------------------------------------------------
    NAVIGATION
------------------------------------------------------------------------*/
nav {
    display: block;
    width: 100%;
    background: url("../images/common/navigation.png") 0 0 no-repeat;
    position: relative;
}

nav ul {
    display: block;
    padding: 0 22px 0 23px;
}

nav ul li {
    display: block;
    float: left;
}

nav ul li a,
nav ul li div {
    display: block;
    width: 191px;
    height: 75px;
    white-space: nowrap;
	text-indent: 125%;
	overflow: hidden;
}

nav ul > li:nth-child(1) a { background: url("../images/common/navigation.png") -23px 0 no-repeat; }
nav ul > li:nth-child(1) a:hover { background: url("../images/common/navigation.png") -23px -75px no-repeat; }
nav ul > li:nth-child(1) div { background: url("../images/common/navigation.png") -23px -57px no-repeat; }

nav ul > li:nth-child(2) a { background: url("../images/common/navigation.png") -214px 0 no-repeat }
nav ul > li:nth-child(2) a:hover { background: url("../images/common/navigation.png") -214px -75px no-repeat }
nav ul > li:nth-child(2) div { background: url("../images/common/navigation.png") -214px -75px no-repeat }

nav ul > li:nth-child(3) a { background: url("../images/common/navigation.png") -405px 0 no-repeat; }
nav ul > li:nth-child(3) a:hover { background: url("../images/common/navigation.png") -405px -75px no-repeat; }
nav ul > li:nth-child(3) div { background: url("../images/common/navigation.png") -405px -75px no-repeat; }

nav ul > li:nth-child(4) a { background: url("../images/common/navigation.png") -596px 0 no-repeat; }
nav ul > li:nth-child(4) a:hover { background: url("../images/common/navigation.png") -596px -75px no-repeat; }
nav ul > li:nth-child(4) div { background: url("../images/common/navigation.png") -596px -75px no-repeat; }

nav ul > li:nth-child(5) a { background: url("../images/common/navigation.png") -787px 0 no-repeat; }
nav ul > li:nth-child(5) a:hover { background: url("../images/common/navigation.png") -787px -75px no-repeat; }
nav ul > li:nth-child(5) div { background: url("../images/common/navigation.png") -787px -75px no-repeat; }


/*-----------------------------------------------------------------------
    COMMON STYLE
------------------------------------------------------------------------*/
/* パンくずリスト */
#breadcrumb {
    font-size: 12px;
    margin: 12px 24px;
}
#breadcrumb a {color: #2674DA;}
#breadcrumb a:hover {text-decoration: underline}

.flex-cols {
	display: flex;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: -webkit-box;
	justify-content: space-around;
	-webkit-justify-content: space-around;
	-ms-flex-pack: distribute;
	-webkit-box-pack: justify;
}

.main {
	background: #CFD0CF;
}

.main--col {
	width: 736px;
}

/* セクション */
.sec {
	padding-bottom: 4px;
}
/* セクション内の見出し */
.sec__ttl {
	padding: 2px;
	border: solid 1px #808080;
	background: #FFF;
}
.sec__ttl span {
	display: block;
	color: #FFF;
	font-size: 22px;
	line-height: 40px;
	padding-left: 44px;
	box-shadow: 2px 2px 4px rgba(0,0,0,0.35) inset;
	background: url("../images/common/head_icon.png") 8px center no-repeat, #386D00;
}

/* 小見出し */
.subhead {
	color: #FFF;
	font-size: 16px;
	font-weight: bold;
	line-height: 32px;
	padding-left: 8px;
	border: inset 2px #CACACA;
	background: #070707; /* Old browsers */
	background: -moz-linear-gradient(top,  #070707 0%, #212121 49%, #161616 52%, #282828 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#070707), color-stop(49%,#212121), color-stop(52%,#161616), color-stop(100%,#282828)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #070707 0%,#212121 49%,#161616 52%,#282828 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #070707 0%,#212121 49%,#161616 52%,#282828 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #070707 0%,#212121 49%,#161616 52%,#282828 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #070707 0%,#212121 49%,#161616 52%,#282828 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#070707', endColorstr='#282828',GradientType=0 ); /* IE6-9 */
}
/* セクションコンテンツ */
.sec__content {
	padding: 16px;
	margin: 0 4px;
	border: solid 1px #6EA500;
	border-top: none;
	background: #FFF;
}
/* セクション内テキスト */
.sec__txt {
	font-size: 14px;
	line-height: 20px;
}
/* セクション注釈 */
.sec__notes {
	display: table;
}
.sec__notes dt,
.sec__notes dd {
	font-size: 12px;
	line-height: 16px;
	display: table-cell;
}
.sec__notes dd {
	padding-left: 4px;
}


.sec__floatbox li::after {
	content: "";
	clear: both;
	display: block;
}
.floatbox__right {float: right;}
.floatbox__left {float: left;}

.sec__floatbox img {
	display: block;
	width: 100%;
	height: auto;
}

.sec__floatbox .floatbox__hd {
	color: #044684;
	font-size: 18px;
	margin: 4px 0 12px;
  line-height: 1.2;
}


/*-----------------------------------------------------------------------
    SIDE COLUMN STYLE
------------------------------------------------------------------------*/

.left-col {
	width: 200px;
	background: #D2D2D2;
}

.left-col .sidewrap {
	border: solid 1px #6EA500;
	background: #ffffff;
	width: 190px;
	margin: 0 auto 4px;
}

.left-col .columnbox {
	margin: 0 0 24px 0;
	position: relative;
	padding: 64px 0 0;
}

.left-col h3 {
	width: 200px;
	height: 62px;
	white-space: nowrap;
	text-indent: 125%;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: -5px;
}

/* firstguide */
#firstguide .left-col #step1 h3 { background: url("../images/common/sidecolumn_head.png") 0px -62px no-repeat; }
#firstguide .left-col #step2 h3 { background: url("../images/common/sidecolumn_head.png") -200px -62px no-repeat; }
#firstguide .left-col #step3 h3 { background: url("../images/common/sidecolumn_head.png") -400px -62px no-repeat; }

/* playguide */
#playguide .left-col #step1 h3 { background: url("../images/common/sidecolumn_head.png") 0px -124px no-repeat; }
#playguide .left-col #step2 h3 { background: url("../images/common/sidecolumn_head.png") -200px -124px no-repeat; }
#playguide .left-col #step3 h3 { background: url("../images/common/sidecolumn_head.png") -400px -124px no-repeat; }
#playguide.yaku .left-col #step1 h3 { background: url("../images/common/sidecolumn_head.png") -600px -124px no-repeat; }

/* support */
#support .left-col #step1 h3 { background: url("../images/common/sidecolumn_head.png") 0px -186px no-repeat; }
#support .left-col #step2 h3 { background: url("../images/common/sidecolumn_head.png") -200px -186px no-repeat; }

/* introduce */
#introduce .left-col #step1 h3 { background: url("../images/common/sidecolumn_head.png") 0px 0px no-repeat; }


.left-col ul {
    width: 170px;
    margin: 0 auto;
}

.left-col ul + ul {
    margin: 8px auto 0 auto;
}

.left-col ul li + li {
    border-top: dotted 1px #D2D2D2;
}

.left-col ul li a,
.left-col ul li div {
	display: flex;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: -webkit-box;
	align-items: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	-webkit-box-align: center;
	color: #2E72CC;
	font-size: 12px;
	font-weight: bold;
	line-height: 16px;
	padding: 8px 0;
}

.left-col ul li a::before,
.left-col ul li div::before {
    content: "";
	display: block;
	width: 5px;
	height: 10px;
	margin-right: 5px;
	background: url("../images/common/arrow.png") 0 0 no-repeat;
	background-size: auto 100%;
}

.left-col ul li a:hover,
.left-col ul li div {
	color: #244066;
}

.left-col ul li a:hover::before,
.left-col ul li div::before {
	background: url("../images/common/arrow.png") -5px 0 no-repeat;
	background-size: auto 100%;
}

/*-----------------------------------------------------------------------
    FOOTER
------------------------------------------------------------------------*/
footer {
	background: #ECECEC;
	margin-top: 16px;
}

.sitemap {
	display: flex;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: -webkit-box;
	padding: 16px;
}

.sitemap dl {
	display: block;
	flex: 1 1 auto;
	-webkit-flex: 1 1 auto;
	-ms-flex: 1 1 auto;
	-webkit-box-flex: 1;
}

.sitemap dl dt {
	color: #484848;
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 12px;
}

.sitemap dl dd {
	margin: 8px 8px 8px 0;
}

.sitemap dl dd a {
	display: flex;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: -webkit-box;
	align-items: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	-webkit-box-align: center;
	color: #2E72CC;
	font-size: 12px;
	font-weight: bold;
}


.sitemap dl dd a::before {
    content: "";
	display: block;
	width: 5px;
	height: 10px;
	margin-right: 5px;
	background: url("../images/common/arrow.png") 0 0 no-repeat;
	background-size: auto 100%;
}

.sitemap dl dd a:hover {
	color: #244066;
}

.sitemap dl dd a:hover::before {
	background: url("../images/common/arrow.png") -5px 0 no-repeat;
	background-size: auto 100%;
}

footer .copyright {
	color: #82DA00;
	font-size: 12px;
	text-align: center;
	padding: 8px;
	background: #224C00;
}

/*-----------------------------------------------------------------------
    テーブル
------------------------------------------------------------------------*/
.sec__tbl {
	border-left: solid 1px #999;
	border-right: solid 1px #999;
}

.sec__tbl table {
	width: 100%;
	border-collapse: separate;
	border-spacing: 0 1px;
	background: #999;
}

.sec__tbl table th,
.sec__tbl table td {
	padding: 8px;
	border: solid 1px #FFF;
	background: #EAEAEA;
}

.sec__tbl table th {
	font-size: 12px;
	line-height: 16px;
	text-align: left;
	vertical-align: middle;
}

.sec__tbl table td {
	border: solid 1px #FFF;
	background: #FFF;
}

.sec__tbl table td .tbl__txt {
	font-size: 12px;
	line-height: 16px;
}
